{
  "paths": [
    {
      "_path": "lib/R/library/logistf/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "38708d506f08a9a85c75d1209efb21be9f1db10c0be10243619eaa52beefa053",
      "size_in_bytes": 1398
    },
    {
      "_path": "lib/R/library/logistf/INDEX",
      "path_type": "hardlink",
      "sha256": "1bb622acb9c8dad4d40e730fbc507e3e6238f22498f867f8ab94a98567ad65bb",
      "size_in_bytes": 1551
    },
    {
      "_path": "lib/R/library/logistf/MD5",
      "path_type": "hardlink",
      "sha256": "6df4b22a3f2d170409dcb58c9a7800632eca16bee6cc303a6b24f01c71ac4665",
      "size_in_bytes": 2257
    },
    {
      "_path": "lib/R/library/logistf/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "0da972602bac5334999ea97e2fd6e8131e873d57050de89a63afabc4fa271aac",
      "size_in_bytes": 981
    },
    {
      "_path": "lib/R/library/logistf/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "0e05a2a5e2606849223ee54340f915e3586f8fa548b92e3dc40dea45253a7efa",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/R/library/logistf/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f352a8ffe1c2b6c7f911ad7cad5c9187f255a34006bfa06d78355b604e8e7e3d",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/logistf/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "6e3ab07fbc294e39b428a39c926b6c5821aa6bdcd428ac65bc773f88860a68a9",
      "size_in_bytes": 1049
    },
    {
      "_path": "lib/R/library/logistf/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "f10ab3e38772fc9ee9ea600c1530805f4a72a23279427a7c8052895e510c0e24",
      "size_in_bytes": 376
    },
    {
      "_path": "lib/R/library/logistf/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "15439ae5bad91f240ee8999aa2fa79a60ecdf89d950ad412f16fe8394b7531a0",
      "size_in_bytes": 651
    },
    {
      "_path": "lib/R/library/logistf/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "820f3fa13f495909b8679801116f18919324b8ed844f6ebb5763c2c59bce3ac1",
      "size_in_bytes": 1143
    },
    {
      "_path": "lib/R/library/logistf/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "f9dfc91ccf6473127f08262566d9d90bc0495407cc09c919e891902a12a54269",
      "size_in_bytes": 1374
    },
    {
      "_path": "lib/R/library/logistf/R/logistf",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/logistf/R/logistf.rdb",
      "path_type": "hardlink",
      "sha256": "38ab4d1ac9e151f8ef819a5bf512fc88f00167e043d3c52dbdbabd570515d6e3",
      "size_in_bytes": 101786
    },
    {
      "_path": "lib/R/library/logistf/R/logistf.rdx",
      "path_type": "hardlink",
      "sha256": "377ca4ac7d7150a2258d6ca23bb1e9dea6657d7d2f84903aed8494a34f14fe0e",
      "size_in_bytes": 747
    },
    {
      "_path": "lib/R/library/logistf/data/sex2.txt.gz",
      "path_type": "hardlink",
      "sha256": "fa35ba5f75719a2f7ba6e316408ce948866f6bd2cab2a28e8c27746c8e9cdf25",
      "size_in_bytes": 233
    },
    {
      "_path": "lib/R/library/logistf/data/sexagg.txt.gz",
      "path_type": "hardlink",
      "sha256": "81d834aad9d4df876c9fb5be706da485f7e0bf37b98f38f768cee7c0b9e40be5",
      "size_in_bytes": 322
    },
    {
      "_path": "lib/R/library/logistf/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "765175d73db99df6298b351b76872acaa901b60905fd7560b62b8cdadf317b1e",
      "size_in_bytes": 630
    },
    {
      "_path": "lib/R/library/logistf/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "ad060c0173551fcdf6cc2d3302d354b8e18034d09179edd17bb4eefe3b41b347",
      "size_in_bytes": 260
    },
    {
      "_path": "lib/R/library/logistf/help/logistf.rdb",
      "path_type": "hardlink",
      "sha256": "b35469fa339fcbfef9055486dfd84759e08b7ace64dd59c730bd2284b2aa79cd",
      "size_in_bytes": 67567
    },
    {
      "_path": "lib/R/library/logistf/help/logistf.rdx",
      "path_type": "hardlink",
      "sha256": "51abae774cf9f9828e4f5103fa872827902d0e3d8768143bb19465453137be84",
      "size_in_bytes": 578
    },
    {
      "_path": "lib/R/library/logistf/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "4458e41a111f46c28c2c1ceee49e206de873024efccde36a7c18b916ab1ae4c4",
      "size_in_bytes": 299
    },
    {
      "_path": "lib/R/library/logistf/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "7a3d00e836e33e8c938a75b8198c303a0dce4002e74efad448d66a1394f8a70d",
      "size_in_bytes": 4260
    },
    {
      "_path": "lib/R/library/logistf/html/CLIP.confint.html",
      "path_type": "hardlink",
      "sha256": "f52a41df7584d818bedf7d94377e842b7f31898ad569c8469277fa44fa4cb8e4",
      "size_in_bytes": 7178
    },
    {
      "_path": "lib/R/library/logistf/html/CLIP.profile.html",
      "path_type": "hardlink",
      "sha256": "392229f9c9ebd17fe18034afef8de44a9975e25d5077baaf7b5cbc1a562026c6",
      "size_in_bytes": 6504
    },
    {
      "_path": "lib/R/library/logistf/html/PVR.confint.html",
      "path_type": "hardlink",
      "sha256": "c0adafbdbb11a8191281ffed4934bd5224b1e075cc81c7ff1af1498f59c0798b",
      "size_in_bytes": 4167
    },
    {
      "_path": "lib/R/library/logistf/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/logistf/html/add1.logistf.html",
      "path_type": "hardlink",
      "sha256": "b6dd9201fb53f467175f5986a95051eb92ad312bfb6267a108a4b01195976db9",
      "size_in_bytes": 2547
    },
    {
      "_path": "lib/R/library/logistf/html/anova.logistf.html",
      "path_type": "hardlink",
      "sha256": "85b91452ebaaf6c85c3abe4f3d13619573760e3bdaa7df4d0c15a2cea294bd0d",
      "size_in_bytes": 5253
    },
    {
      "_path": "lib/R/library/logistf/html/backward.html",
      "path_type": "hardlink",
      "sha256": "b9628da0a60546653749ad80ec17c47caa4f87a0fbeb41b62874537416118a43",
      "size_in_bytes": 3529
    },
    {
      "_path": "lib/R/library/logistf/html/is.logistf.html",
      "path_type": "hardlink",
      "sha256": "5ed9e65a1941f28b1898771703c0bba66154648b786f94f937d52c9458dfda16",
      "size_in_bytes": 1206
    },
    {
      "_path": "lib/R/library/logistf/html/logistf-package.html",
      "path_type": "hardlink",
      "sha256": "09c585a11afced39f627051c1254b2e06b963182d591205ffdbbd298bbffd91a",
      "size_in_bytes": 10629
    },
    {
      "_path": "lib/R/library/logistf/html/logistf.control.html",
      "path_type": "hardlink",
      "sha256": "6672085816bb80ce675b688aaf60bce1cd6e79630a0e563317f924356d990164",
      "size_in_bytes": 3971
    },
    {
      "_path": "lib/R/library/logistf/html/logistf.html",
      "path_type": "hardlink",
      "sha256": "990786062298930f9d188cc2d10723c8599fb9d75787bcc636fc482d760a8920",
      "size_in_bytes": 11228
    },
    {
      "_path": "lib/R/library/logistf/html/logistftest.html",
      "path_type": "hardlink",
      "sha256": "5c839555fe3c2ae77763e80a86d4f1cd80d28a2c8cae452f58993afa2ce57323",
      "size_in_bytes": 5781
    },
    {
      "_path": "lib/R/library/logistf/html/logistpl.control.html",
      "path_type": "hardlink",
      "sha256": "4a0210447fbad29df735dc492c3c0c22b612b27b36bc59c67c2710b7a4470551",
      "size_in_bytes": 3912
    },
    {
      "_path": "lib/R/library/logistf/html/plot.logistf.profile.html",
      "path_type": "hardlink",
      "sha256": "a8995c579bb013b8298a55f0dbfe92e099741843043091cab0c45fe1707770d2",
      "size_in_bytes": 4451
    },
    {
      "_path": "lib/R/library/logistf/html/print.logistf.html",
      "path_type": "hardlink",
      "sha256": "1b91da0975b6c52a763e08f311b47033858e8f56e5ba629930b4a4158be5a97d",
      "size_in_bytes": 1277
    },
    {
      "_path": "lib/R/library/logistf/html/print.logistftest.html",
      "path_type": "hardlink",
      "sha256": "6157274cfc3b64c3043961dac1cd6f5df23facb246cd26c72c46e2d8d54c238a",
      "size_in_bytes": 1367
    },
    {
      "_path": "lib/R/library/logistf/html/profile.logistf.html",
      "path_type": "hardlink",
      "sha256": "96621e0af2d7d633340d23f84d457cc1f3571e5aa133a122aa34f9d3311e183b",
      "size_in_bytes": 5077
    },
    {
      "_path": "lib/R/library/logistf/html/sex2.html",
      "path_type": "hardlink",
      "sha256": "31a68cf8ab29a6661f1a4e7e5f00e85b094b71704fb80036b07cea656a6c9fee",
      "size_in_bytes": 1846
    },
    {
      "_path": "lib/R/library/logistf/html/summary.logistf.html",
      "path_type": "hardlink",
      "sha256": "8c9ac1062a2ad7bb03d8f42257fa65ff1bdbe5e43752ee4ed0e236a9a3f4523b",
      "size_in_bytes": 1451
    },
    {
      "_path": "lib/R/library/logistf/html/vcov.logistf.html",
      "path_type": "hardlink",
      "sha256": "cd9f8313405089cb8c0b0cb561e921154011a2cf573772d015e893f960a656b7",
      "size_in_bytes": 1533
    },
    {
      "_path": "lib/R/library/logistf/libs/x64/logistf.dll",
      "path_type": "hardlink",
      "sha256": "9a17e495a1f4a3131e7b47f76796c84ae47d3415e500ed7a16aadcf6e2f23d44",
      "size_in_bytes": 35328
    }
  ],
  "paths_version": 1
}